<main>
  <div class="container">
    <section class="box-shadow">
      <article class="card-title">
        <h2>{{ title }}</h2>
        <h5>HOME/{{ title | uppercase }}</h5>
      </article>
      <app-sorting></app-sorting>
      <app-products></app-products>
      <div class="add-new-wrapper">
        <button
          routerLink="/add-product"
          class="btn-new"
          type="button"
          title="ADD"
        ></button>
      </div>
    </section>

    <aside>
      <section class="box-shadow">
        <app-search></app-search>
      </section>
      <section class="box-shadow">
        <article>
          <h3>Recant Post</h3>
          <div class="dot-line"></div>
          <ul>
            <li>Something</li>
            <li>Something else</li>
            <li>Random</li>
            <li>Random else</li>
            <li>Something random else</li>
          </ul>
        </article>
      </section>
      <section class="box-shadow">
        <article>
          <h3>Recant Comments</h3>
          <div class="dot-line"></div>
          <ul>
            <li>Something</li>
            <li>Something else</li>
            <li>Random</li>
            <li>Random else</li>
            <li>Something random else</li>
          </ul>
        </article>
      </section>
      <section class="box-shadow">
        <article>
          <h3>Archive</h3>
          <div class="dot-line"></div>
          <ul>
            <li>Something 2019</li>
          </ul>
        </article>
      </section>
      <section class="box-shadow">
        <article>
          <h3>Categories</h3>
          <div class="dot-line"></div>
          <ul>
            <li>Category 1</li>
            <li>Category 2</li>
            <li>Category 3</li>
            <li>Category 4</li>
          </ul>
        </article>
      </section>
    </aside>
  </div>
</main>
